.featured-doc-container {
  margin-bottom: 30px; }
  .featured-doc-container::after {
    clear: both;
    content: "";
    display: table; }
  .featured-doc-container:not(:first-child) {
    margin-top: 15px; }

.featured-doc-container-title {
  color: #2e3336;
  margin: 15px 0; }

.featured-doc {
  margin-bottom: 20px; }
  .featured-doc::after {
    clear: both;
    content: "";
    display: table; }
  @media only screen and (min-width: 48em) {
    .featured-doc {
      float: left;
      width: 28%; }
      .featured-doc:nth-of-type(3n + 1), .featured-doc:nth-of-type(3n + 2) {
        margin-right: 5.33%; } }

.featured-doc-title {
  color: #2e3336;
  font-size: 18px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  margin-bottom: 5px; }
  .featured-doc-title a {
    color: #2e3336; }

.featured-doc-links {
  color: #999;
  font-weight: bold; }
  .featured-doc-links span {
    vertical-align: top; }

.featured-doc-image {
  float: left;
  padding-right: 10px;
  width: 27.5%;
  max-width: 210px; }
  @media only screen and (min-width: 48em) {
    .featured-doc-image {
      width: 100%;
      float: none;
      margin-bottom: 15px; } }
  .featured-doc-image img {
    display: block;
    width: 100%;
    border: 1px solid #999; }

.featured-doc-author {
  color: #999;
  font-style: italic; }
  .featured-doc-author a {
    color: #999; }
    .featured-doc-author a:hover {
      color: #c73e28; }
/*# sourceMappingURL=data:application/json;base64,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 */